@charset "Shift_JIS";
#backnumber {width:760px;text-align:right;}
#header {
	background-image: url(../images/082011/171Top.gif);
	background-repeat: no-repeat;
	height: 106px;
	width: 760px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	margin-top: 5px;
	border-top-style: dotted;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-top-color: #97DE80;
	border-bottom-color: #97DE80;
}
div .pagenav li {
	display: inline;
	margin-right: 8px;
}
.container {
	width: 740px;
	padding-left: 20px;
}
#header_title h1 {
	display: none;
}
#lead {
	float: right;
	width: 270px;
	padding-top: 15px;
}
.b_10px {
	font-size: 10px;
	color: #000000;
}
.item1 {
	border: 3px solid #E3E3E3;
	padding: 5px;
	margin-bottom: 20px;
}
.shisetsu {
	width: 200px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	border: 1px solid #F58423;
}
.shisetsu .state {
	color: #FFFFFF;
	background-color: #F58423;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	font-size: 1.1em;
}
.black_normal {
	color: #000000;
}
.em_1-2 {
	font-size: 1.2em;
}
.em_1-1 {
	font-size: 1.1em;
}
.B-20px {
	font-size: 20px;
	color: #000000;
}
.shisetsu .nyuukyosya {
	padding: 5px;
	margin-top: 15px;
}
.senmonka1 {
	background-color: #EBFFE2;
	padding: 5px;
	margin-bottom: 10px;
}
.senmonka2 {
	background-color: #F4D8DE;
	padding: 5px;
	margin-bottom: 10px;
}
.senmonka3 {
	background-color: #E4D5F3;
	padding: 5px;
	margin-bottom: 10px;
}
.senmonka4 {
	background-color: #D2FBFE;
	padding: 5px;
	margin-bottom: 10px;
}
.senmonka5 {
	background-color: #FFE1CB;
	padding: 10px;
	margin-bottom: 10px;
}
.item2 {
	margin-top: 10px;
	margin-bottom: 10px;
}
.item3 {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 2px dashed #FFCEA2;
	padding: 10px;
}
.kokorokai_title {
	font-size: 16px;
	font-weight: bold;
	color: #0099CC;
}
.senmonka_title {
	font-size: 16px;
	font-weight: bold;
	color: #003399;
}
.senmonka_subtitle {
	color: #003399;
}
#kokorokai {
	background-color: #FFFFCC;
	padding: 10px;
	margin-top: 15px;
}
.b_11px {
	font-size: 11px;
	color: #000000;
}
.midashi {
	font-size: 1.3em;
	font-weight: bold;
	color: #000000;
	line-height: 40px;
}
.imgCon-R200 {
	float: right;
	width: 200px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.imgCon-R150 {
	float: right;
	width: 150px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.imgCon-L150 {
	float: left;
	width: 150px;
	padding-bottom: 10px;
	padding-right: 10px;
}
.imgCon-L200 {
	float: left;
	width: 200px;
	padding-bottom: 10px;
	padding-right: 10px;
}
.imgCon-R100 {
	float: right;
	width: 100px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.imgCon-R250 {
	float: right;
	width: 250px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.syoukai {
	border: 1px dotted #F58423;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}
.shisetsu16px {
	font-size: 16px;
	font-weight: bold;
}
.pink {
	color: #F05A89;
}
.orange_normal {
	color: #F58423;
}
.orange_16px {
	color: #F58423;
	font-size: 16px;
}
.list-state {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #4DB848;
}
.blue {
	color: #01BAC6;
}
.imgCon_senmon {
	float: left;
	width: 75px;
	padding-right: 15px;
}
.B-16px {
	font-size: 16px;
	color: #000000;
}
.bdr {
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom-width: thick;
	border-bottom-style: double;
	border-bottom-color: #DCDCDC;
}
.part1 {
	color: #FFFFFF;
	background-color: #4DB848;
	padding: 5px;
	float: left;
	width: auto;
}
.part3 {
	color: #FFFFFF;
	background-color: #4DB848;
	padding: 5px;
	float: none;
	width: auto;
}
.part2 {
	color: #4DB848;
	padding: 5px;
	float: left;
	width: auto;
}
.item2 .introduction:first-letter {
	font-size : 250%;
	font-weight : bold;
	float : left;
	width : 1em;
	color : #993300;
 }
.brown {
	color: #993300;
}
.midori {
	color: #4DB848;
}
.tax {
	color: #812990;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CC0033;
	border-bottom-color: #CC0033;
}
.purple {
	color: #812990;
	font-size: 16px;
}
